/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Effectstijlen";

"DimensionLineStyleName" = "Dimensielijn";
"RoughStyleName" = "Ruw";
"ZigZagStyleName" = "Zigzag";
"PathTextStyleName" = "Padtekst";
"PathDecoratorStyleName" = "Paddecoratie";

// shared strings
"JoinMiter" = "Mijter";
"JoinRound" = "Rond";
"JoinBevel" = "Aflopend";
"CapButt" = "Knop";
"CapRound" = "Rond";
"CapSquare" = "Kwadraat";